
Redmine - Feature #1615

Add a tie in to reviewboard

2008-07-10 01:52 - Burt Culver

Status: Closed Start date: 2008-07-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Add an optional field to issues that allows you to specify a reviewboard review ID and then populate a review status field based upon

a lookup of that reviewboard ID.  This way it is easy to see when an issue is pending a review on reviewboard.

History

#1 - 2009-05-30 07:16 - James Turnbull

+1

#2 - 2011-04-19 20:00 - Julien Huang

+#

#3 - 2011-04-19 22:24 - Etienne Massip

- Category set to Issues

#4 - 2012-11-30 03:31 - Michael Zhu

+1

#5 - 2019-11-10 06:36 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

I think features for a specific app should be implemented as a plugin. Or you can use a custom field to store "review ID".
